@charset "utf-8";
@font-face {
	font-family: 'sns';
	src:url('../fonts/sns.eot?wy8ftx');
	src:url('../fonts/sns.eot?#iefixwy8ftx') format('embedded-opentype'),
		url('../fonts/sns.ttf?wy8ftx') format('truetype'),
		url('../fonts/sns.woff?wy8ftx') format('woff'),
		url('../fonts/sns.svg?wy8ftx#sns') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'sns';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-posicionamiento:before {
	content: "\e604";
}
.icon-celular:before {
	content: "\e600";
}
.icon-dobleflecha2_l:before {
	content: "\e601";
}
.icon-dobleflecha2_r:before {
	content: "\e602";
}
.icon-facebook:before {
	content: "\e609";
}
.icon-flecha_back:before {
	content: "\e60a";
}
.icon-flecha_circ_right:before {
	content: "\e603";
}
.icon-flecha_gorda:before {
	content: "\e605";
}
.icon-flecha_right:before {
	content: "\e606";
}
.icon-flecha2_left:before {
	content: "\e607";
}
.icon-flecha2_right:before {
	content: "\e608";
}
.icon-google:before {
	content: "\e611";
}
.icon-lugar:before {
	content: "\e613";
}
.icon-media-record:before {
	content: "\e617";
}
.icon-refrescar:before {
	content: "\e61e";
}
.icon-sobre:before {
	content: "\e620";
}
.icon-telefono:before {
	content: "\e623";
}
.icon-th-menu:before {
	content: "\e624";
}
.icon-twitter:before {
	content: "\e627";
}
*{margin: 0em;padding: 0em;}a{text-decoration: none;}body{margin: 0em auto;font-size: 1em;}img{border: 0em;}iframe{border: 0em;}.clear{clear: both;}
@media all and (min-width: 300px){
	body{
		font-family: 'Ubuntu', sans-serif;
	}
	footer{
		text-align: center;
		padding: 0.8em 0.6em 1em 0.6em;
	}
	footer a{
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	footer a:hover{
		text-shadow: 0em 0.1em 0.1em #000000;
	}
	footer h2{
		font-size: 0.88em;
		font-weight: bold;
		margin: 0em 0em 0.3em 0em;
	}
	footer .datos p{
		font-size: 0.88em;
		margin: 0em 0em 0.3em 0em;
		line-height: 1.3em;
	}
	footer .datos p a{
		color: #ffffff;
	}
	footer .datos p span{
		color: #a1df09;
		margin: 0em 0.3em 0em 0em;
	}
	footer .links{
		line-height: 1.3em;
		border-bottom: 0.1em solid #7d7d7d;
		width: 90%;
		margin: 0em auto 0.8em auto;
		padding: 0em 0em 0.8em 0em;
	}
	footer .links a{
		font-size: 0.88em;
		color: #ffffff;
		display: inline-block;
	}
	footer .links span{
		font-size: 0.6em;
		color: #a1df09;
	}
	header{
		padding: 0.88em 0em 0em 0em;
	}
	header figure{
		text-align: center;
		margin: 0em auto;
		max-width: 21.6em;
	}
	header figure img{
		width: 100%;
		height: auto;
	}
	header nav{
		display: none;
	}
	header nav a{
		display: block;
		padding: 0.2em 0em 0.2em 1em;
		font-weight: bold;
		color: #ffffff;
		border-bottom: 0.3em solid transparent;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	header nav a:hover, #current{
		border-bottom: 0.3em solid #a1df09;
		background-color: #3c3c3c;
		text-shadow: 0em 0.1em 0em #000000;
	}
	.caja_slider{
		max-width: 75em;
		margin: 0em auto;
		position: relative;
	}
	.caja_slider .redcompra{
		text-align: center;
	}
	.caja_slider .texto{
	}
	.caja_slider .texto h1{
		font-family: 'Ubuntu', sans-serif;
		font-weight: bold;
		font-size: 1.8em;
		color: #242424;
		text-align: center !important;
		padding: 0.4em 0em;
	}
	.caja_slider .texto .caja{
		display: none;
	}
	.caja_slider .texto .nota a{
		font-size: .88em;
		font-weight: 300;
		color: #dadada !important;
	}
	.cuerpo{
		padding: 1em 0.6em 2em 0.6em;
	}
	.detalle{
		position: relative;
		margin: 2em 0em 0em 0em;
		text-align: center;
	}
	.detalle .imagen{
		border: 0.15em solid #e6e6e6;
		max-width: 18.75em;
		margin: 0em auto;
		padding: 1em 0em;
	}
	.detalle .imagen img{
		width: 80%;
		height: auto;
	}
	.detalle .info{
		text-align: left;
		margin: 1em 0em 0em 0em;
	}
	.detalle .info h1{
		text-align: center;
		font-size: 1.13em;
		font-weight: 500;
		margin: 0em 0em 0.6em 0em;
	}
	.detalle .info p{
		font-size: 0.94em;
		text-align: justify;
		margin: 0em 0em 1em 0em;
	}
	.detalle .info p.lista{
		line-height: 1.5em;
		font-size: 0.88em;
	}
	.detalle .info p.lista span{
		font-weight: bold;
	}
	.detalle .info .cotizar{
		background: #96d00c;
		background: -moz-linear-gradient(top,  #96d00c 0%, #82c50e 40%, #6dbb11 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#96d00c), color-stop(40%,#82c50e), color-stop(100%,#6dbb11));
		background: -webkit-linear-gradient(top,  #96d00c 0%,#82c50e 40%,#6dbb11 100%);
		background: -o-linear-gradient(top,  #96d00c 0%,#82c50e 40%,#6dbb11 100%);
		background: -ms-linear-gradient(top,  #96d00c 0%,#82c50e 40%,#6dbb11 100%);
		background: linear-gradient(to bottom,  #96d00c 0%,#82c50e 40%,#6dbb11 100%);
		font-weight: bold;
		color: #ffffff;
		display: block;
		margin: 0.4em auto 0em 0em;
		text-align: center;
		width: 10.3em;
		padding: 0.7em 0em;
		text-shadow: 0.05em 0.05em 0.1em #222222;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	.detalle .info .cotizar:hover{
		box-shadow: 0em 0em 0.5em 0.1em #222222;
	}
	.detalle .paginacion{
		border-top: 0.1em solid #ebebeb;
		padding: 1em 0em 0em 0em;
		margin: 1em 0em 0em 0em;
	}
	.detalle .paginacion a{
		font-size: 0.93em;
		font-weight: 500;
		display: inline-block;
		vertical-align: top;
		color: #5e5e5e;
		margin: 0em 0.2em;
	}
	.detalle .paginacion a:hover,
	.detalle .paginacion a.activo{
		color: #6cbb11;
		text-decoration: underline;
	}
	.detalle .paginacion a.direccion{
		font-size: 0.82em;
		color: #010101;
	}
	.detalle .paginacion a.direccion span{
		display: inline-block;
		vertical-align: middle;
	}
	.detalle .producto{
		max-width: 13em;
		margin: 0em auto 1.8em auto;
		display: inline-block;
		vertical-align: top;
	}
	.detalle .producto figure{
		border: 0.1em solid #d6d6d6;
		margin: 0em 0em 1em 0em;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	.detalle .producto:hover figure{
		box-shadow: 0.2em 0.2em 0.5em #999999;
	}
	.detalle .producto figure img{
		width: 100%;
		height: auto;
	}
	.detalle .producto h4 a{
		color: #000000;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	.detalle .producto:hover h4 a{
		text-shadow: 0.1em 0.1em 0.3em #999999;
	}
	.detalle .titulo{
		font-size: 1.13em;
		font-weight: bold;
		margin: 0em 0em 1em 0em;
		text-align: left;
		padding: 0em 4.5em 0em 0em;
	}
	.detalle .titulo span{
		color: #a1df09;
		display: inline-block;
		vertical-align: middle;
	}
	.detalle .volver{
		font-size: 0.88em;
		position: absolute;
		top: 0em;
		right: 0em;
		color: #000000;
		font-weight: bold;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	.detalle .volver span{
		color: #a1df09;
		font-size: 1.3rem;
		display: inline-block;
		vertical-align: middle;
	}
	.detalle .volver:hover{
		color: #a1df09;
		text-shadow: 0.05em 0.05em 0.1em #222222;
	}
	.fondo1{
		background-color: #3c3c3c;
		color: #ffffff;
		max-width: 75em;
		margin: 0em auto;
	}
	.fondo2{
		background-color: #5a5a5a;
		max-width: 75em;
		margin: 0em auto;
	}
	.formulario{
		background-color: #eeeeee;
		color: #3c3c3c;
		text-align: left;
		padding: 0.8em;
		font-weight: bold;
	}
	.formulario input{
		background-color: #f8f8f8;
		border: 0.1em solid #dbdbdb;
		width: calc(100% - 2em);
		height: 3.5em;
		margin: 0em 0em 0.6em 0em;
		padding: 0em 1em;
	}
	.formulario textarea{
		background-color: #f8f8f8;
		border: 0.1em solid #dbdbdb;
		width: calc(100% - 2em);
		height: 9em;
		margin: 0em 0em 0.6em 0em;
		padding: 0em 1em;
		resize: none;
	}
	.formulario .btn_enviar{
		width: 26%;
		display: block;
		margin: 0em 0em 0em auto;
		background-color: #6cbb11;
		color: #ffffff;
		font-weight: bold;
		font-size: 0.88rem;
		padding: 0em;
		text-align: center;
		height: 2.8em;
		cursor: pointer;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	.formulario .btn_enviar:hover{
		background-color: #53900d;
	}
	.formulario .captcha{
		display: inline-block;
		vertical-align: top;
		width: 5em;
		text-align: center;
	}
	.formulario .mensaje{
		text-align: center;
		padding: 3em 0em;
	}
	.formulario .nom{
		font-size: 0.88em;
	}
	.formulario .refresh{
		display: inline-block;
		vertical-align: top;
		font-size: 0.7em;
		font-weight: normal;
		cursor: pointer;
		text-align: center;
		padding: 0.7em 0em 0em 0em;
		margin: 0em 5%;
	}
	.formulario .refresh span{
		color: #4d9ee4;
		font-size: 1.2rem;
	}
	.formulario #contenedor_codigo{
		display: inline-block;
		vertical-align: top;
		width: 7em;
		height: 2.5em;
	}
	.formulario #contenedor_codigo img{
		width: 100%;
		height: 100%;
	}
	.home_calugas .caluga{
		display: block;
		font-size: 1.31em;
		font-weight: bold;
		text-align: center;
		color: #ffffff;
		text-shadow: 0em 0.02em 0em #666666;
		padding: 2em 0.5em;
		max-width: 22.6em;
		margin: 0em auto 0.2em auto;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	.home_calugas .caluga:hover{
		text-shadow: 0em 0.05em 0em #000000;
	}
	.home_calugas .c1{
		background-image: url(../imagenes/c1.jpg);
	}
	.home_calugas .c2{
		background-image: url(../imagenes/c2.jpg);
	}
	.home_calugas .caluga span{
		color: #a2df0a;
	}

	.home_mapas{
		padding: 1em 0;
	}
	.home_mapas .caja_mapa{
		position: relative;
		height: 19em;
	}
	.home_mapas .caja_mapa .caja{
		display: none;
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
	}
	.home_mapas .caja_mapa .caja iframe{
		width: 100%;
		height: 100%;
		display: block;
		pointer-events: none;
	}
	.home_mapas .mapas .mapa{
		padding: 1em;
		background-color: #d8d8d8;
		cursor: pointer;
	}
	.home_mapas .mapas .mapa h3{
		color: #6f6e6e;
		text-transform: uppercase;
		font-size: 1.19em;
		margin: 0 0 .4em 0;
	}
	.home_mapas .mapas .mapa h3 span{
		color: #a1df09;
		margin: 0 .4em 0 0;
	}
	.home_mapas .mapas .mapa table{
		display: none;
	}
	.home_mapas .mapas .mapa table tr td a{
		font-size: .88em;
		color: #404040;
	}
	.home_mapas .mapas .mapa table tr td p{
		font-size: .88em;
		color: #404040;
	}
	.home_mapas .mapas .mapa table tr td span{
		font-size: 3em;
		color: #52aa7a;
	}
	.home_mapas .mapas .mapa.activo{
		background-color: #fafafa;
		border-bottom: .1em solid #7d7d7d;
	}
	.home_mapas .mapas .mapa.activo table{
		display: table;
	}

	.logo_escritorio figure{
		display: none;
	}
	.logo_escritorio header{
		padding: 0em 0em 0em 0em;
	}
	.menu_lat .menu,
	.menu_lat .datos{
		display: none;
	}
	.menu_lat .select_resp{
		text-align: center;
	}
	.menu_lat .select_resp h2{
		color: #6cbb11;
		font-size: 1.3em;
		font-weight: bold;
		text-shadow: 0em 0.05em 0.02em #333333;
		margin: 0em 0em 0.5em 0em;
	}
	.menu_lat .select_resp select{
		width: 90%;
		max-width: 28em;
		height: 2em;
		font-size: 0.88em;
		border: 0.1em solid #6cbb11;
		border-radius: 1em;
		padding: 0em 0em 0em 1em;
		cursor: pointer;
		background-color: #5a5a5a;
		color: #ffffff;
	}
	#mycarouselapli{
		position: relative;
		padding: 2em 0;
	}
	.nosotros .galeria{
		text-align: center;
		max-width: 21.88em;
		margin: 0em auto 1em auto;
		width: 70%;
	}
	.nosotros .galeria .contenedor{
		margin: 0 0 .6em 0;
	}
	.nosotros .galeria .contenedor img{
		width: 100%;
		height: auto;
		display: block;
	}
	.nosotros .galeria .miniaturas{
		position: relative;
	}
	.nosotros .galeria .miniaturas figure{
		width: 90%;
		margin: 0 auto;
	}
	.nosotros .galeria .miniaturas figure img{
		width: 100%;
		height: auto;
		display: block;
	}
	.nosotros .texto p{
		text-align: justify;
		margin: 0em 0em 2em 0em;
		font-size: 0.94em;
	}
	.nosotros .texto .subtitulo{
		font-size: 1rem;
		font-weight: bold;
		margin: 0em 0em 0.94em 0em;
	}
	.nosotros .titulo{
		font-size: 1.13em;
		font-weight: bold;
		margin: 0em 0em 1.3em 0em;
	}
	.sitemap{
		font-weight: 500;
		padding: 2em 1em;
	}
	.sitemap2{
		font-size: 0.6em;
		font-weight: normal;
	}
	.sitemap a,
	.sitemap2 a{
		color: #242424;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	.sitemap a:hover,
	.sitemap2 a:hover{
		color: #a1df09;
		text-shadow: 0em 0.05em 0em #000000;
	}
	.sobre_header{
		padding: 0.5em;
		text-align: center;
		line-height: 1.7em;
	}
	.sobre_header .datos .header_correo{
		color: #ffffff;
	}
	.sobre_header .datos .header_correo span{
		color: #a2df0a;
	}
	.sobre_header .datos .icon-media-record{
		font-size: 0.6em;
		color: #a1df09;
	}
	.sobre_header .header_redes{
		margin: 0.3em 0em 0em 0em;
	}
	.sobre_header .header_redes div{
		background-color: #ffffff;
		display: inline-block;
		vertical-align: top;
		line-height: 1em;
		width: 1.5em;
		height: 1.5em;
		margin: 0em 0.1em;
	}
	.sobre_header .header_redes span{
		cursor: pointer;
		font-size: 1.7em;
		display: inline-block;
		vertical-align: top;
		margin: -0.06em 0em 0em -0.03em;
	}
	.sobre_header .header_redes span.icon-google{
		color: #d64136;
	}
	.sobre_header .header_redes span.icon-facebook{
		color: #3b5998;
	}
	.sobre_header .header_redes span.icon-twitter{
		color: #5ea9dd;
	}
	.sobre_header .datos .header_telefono{
		color: #ffffff;
		font-size: 1.19em;
	}
	.sobre_header .datos .header_telefono span{
		color: #a2df0a;
	}
	.sombra{
		background-image: url(../imagenes/sombra.gif);
		background-repeat: repeat-x;
		background-position: center top;
		padding: 1em 0em 0em 0em;
		max-width: 75em;
		margin: 0em auto;
	}
	.ubicacion .titulo{
		font-size: 1em;
		margin: 0em 0em 0.5em 0em;
	}
	.ubicacion iframe{
		height: 12em;
		width: 100%;
		margin: 0em 0em 0.6em 0em;
	}
	.ubicacion_titulo{
		font-size: 1.13em;
		margin: 0em 0em 0.8em 0em;
	}
	.ubicacion .horario{
		display: inline-block;
		vertical-align: top;
	}
	.caja_buscar{
		border: 1px solid #fff;
		box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
		padding: 1em;
		margin-bottom: 1em;
		text-align: left;
	}
	.caja_buscar .tit{
		font-size: 1.1em;
		font-weight: 700;
		padding-bottom: 0.7em;
	}
	.caja_buscar select {
		margin: 0em auto;
		margin-bottom: 0.6em;
		width: 99%;
	}
	.caja_buscar input[type="submit"]{
		width: 26%;
		display: block;
		margin: 0em 0em 0em auto;
		background-color: #6cbb11;
		color: #ffffff;
		font-weight: bold;
		font-size: 0.88rem;
		float: right;
		padding: 0em;
		text-align: center;
		height: 2.8em;
		cursor: pointer;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	#menures{
		background-color: #3c3c3c;
		text-align: center;
		font-size: 1.4em;
		cursor: pointer;
		color: #a2df0a;
		margin: 0em 0em 0em 0em;
		padding: 0.1em 0em 0em 0em;
	}
	#res{
		text-align: center;
		color: #f00;
		font-weight: bold;
		padding: 0.4em 0em 0em 0em;
	}
	.botones-sociales{position:fixed;top:35%;width:5.6em;z-index:9999;text-align:left;display:none;}
	.izq_social{left:0;}
	.der_social{right:0;}
	.izq_social #facebook-btn span{background-position:right 0.6em;}
	.izq_social #twitter-btn span{background-position:right -2.1em;}
	.izq_social #google-btn span{background-position:right -7.9em;}
	.der_social #facebook-btn span{background-position:0.75em 0.6em;}
	.der_social #twitter-btn span{background-position:0.68em -2.18em;}
	.der_social #google-btn span{background-position:0.6em -7.9em;}
	.botones-sociales #facebook-btn:hover .social{background-color:#3B5998;}
	.botones-sociales #twitter-btn:hover .social{background-color:#62BDB2;}
	.botones-sociales #google-btn:hover .social{background-color:#DB4A39;}
	.izq_social .social{-moz-transition:background-color 0.4s ease-in 0s;-webkit-transition:background-color 0.4s ease-in 0s;background-repeat:no-repeat;display:block;float:left;height:2.68em;margin-bottom:0.1em;width:2.68em;}
	.der_social .social{-moz-transition:background-color 0.4s ease-in 0s;-webkit-transition:background-color 0.4s ease-in 0s;background-repeat:no-repeat;display:block;float:right;height:2.68em;margin-bottom:0.1em;width:2.68em;}
}